recovery:
  state:
    round: 333
    hash: "abcebc0d7a234b3dc9ea52dac199f2081ee7d0d73e34a05906d7d06abe0af029648af298b2a29cd6454c4d6038c7d32f"
    timestamp: "2025-09-26T03:15:00.421279776Z"
  bootstrap: null
  package: null
  stream: null
